﻿#mainpageInfographicsRow {
    margin-top: 20px;
    padding-bottom: 30px;
    font: 16px/20px "Open Sans";
}

#mainpageBudgetRow {
    background: #F5FAFD;
    padding: 40px 0;
}

    #mainpageBudgetRow p {
        margin-bottom: 15px;
    }

#mainpagePollRow {
    background: #f5f5f5;
    padding: 50px 0;
}

#mainpageLastnewsRow {
    padding-top: 50px;
    padding-bottom: 30px;
}

#mainpageInfographicsRow h3 {
    font: 22px/26px "Open Sans";
    color: #333333;
    padding-bottom: 10px;
    border-bottom: 2px solid #cfd8dc;
    text-align: center;
}

#mainpageLastnewsRow h3 {
    font: 24px/28px "Open Sans";
    color: #333333;
    padding-bottom: 10px;
    text-align: center;
}

#mainpageInfographicsRow h2 {
    font: 24px/28px "Open Sans";
    color: #333333;
    padding-bottom: 10px;
    border-bottom: 2px solid #cfd8dc;
    text-align: center;
}

#mainpagePollRow .block-title,
#mainpageLastnewsRow .block-title {
    font: 40px "Open Sans";
    text-align: center;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 30px;
    font-weight: bold;
}

#mainpageBudgetRow .block-title {
    font: 40px "Open Sans";
    text-align: Left;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 10px;
    font-weight: bold;
}

#mainpageLastnewsRow .mainpageLastnewsModule li {
    margin-top: 30px;
    border-top: 2px solid #cfd8dc;
    padding-top: 30px;
}

#mainpageLastnewsRow .mainpageLastnewsModule .title {
    font: 16px/30px "Open Sans";
}

#mainpageLastnewsRow .mainpageLastnewsModule .intro_text {
    margin-top: 20px;
    font: 16px/30px "Open Sans";
    color: #333333;
}

#mainpageLastnewsRow .mainpageLastnewsModule .file_block {
    margin-top: 16px;
}

    #mainpageLastnewsRow .mainpageLastnewsModule .file_block a {
        font: 14px/18px "Open Sans";
        color: #9d9d9d;
        text-decoration: none;
    }

        #mainpageLastnewsRow .mainpageLastnewsModule .file_block a:hover {
            text-decoration: underline;
        }

#mainpageLastnewsRow .mainpageLastnewsModule .fileextnsize {
    color: #45b3db;
}

#mainpageLastnewsRow .mainpageLastnewsModule .date_line {
    display: block;
    margin-top: 20px;
    font: 14px/16px "Open Sans";
    color: #cbcbcb;
}

#mainpageLastnewsRow .mainpageLastnewsModule .tags {
    margin-top: 20px;
    display: block;
    font: 13px/16px "Open Sans";
}

    #mainpageLastnewsRow .mainpageLastnewsModule .tags a {
        margin-right: 20px;
    }

        #mainpageLastnewsRow .mainpageLastnewsModule .tags a:before {
            content: "#";
        }

#mainpageLastnewsRow .mainpageLastnewsModule .newsimage {
    display: block;
}

    #mainpageLastnewsRow .mainpageLastnewsModule .newsimage img {
        max-width: 100%;
    }
/**/
#mainpagePollRow .question {
    text-align: center;
    font: 21px/25px "Open Sans";
    color: #333333;
}

#mainpagePollRow .btnAllPollsContainer a {
    margin: 30px auto;
    display: block;
    background: white;
    color: #45b3db;
    border: 2px solid #bcc6c9;
    font: 21px/46px "Open Sans";
    width: 350px;
    text-align: center;
}

#mainpagePollRow .poll_answers {
    margin: 20px auto;
    max-width: 800px;
    font: 16px/20px "Open Sans";
    color: #333333;
}

    #mainpagePollRow .poll_answers .value_count {
        color: #45b3db;
    }

    #mainpagePollRow .poll_answers li {
        padding-bottom: 15px;
    }

    #mainpagePollRow .poll_answers label {
        font-family: "Open Sans";
        font-weight: normal;
        padding-left: 10px;
        cursor: pointer;
    }

#mainpagePollRow tr.answer td {
    padding: 5px 0;
}

#mainpagePollRow tr.answer_result td {
    padding: 5px 0 15px 0;
}

    #mainpagePollRow tr.answer_result td.chart .border {
        height: 20px;
        border: 1px solid #eef8fc;
        background: white;
        border-radius: 10px;
    }

        #mainpagePollRow tr.answer_result td.chart .border .column {
            height: 20px;
            background: #45b3db;
            border-radius: 10px;
            background: linear-gradient(to right, #45b3db, #45b3db, #45b3db, #ffffff);
        }

#mainpagePollRow .btnActions {
    margin: 0 auto;
}

    #mainpagePollRow .btnActions input {
        margin-top: 0;
        font-size: 14px;
    }

    #mainpagePollRow .btnActions td {
        padding: 0px 10px;
    }

/**/
#mainpageInfographicsRow .btnIconRash {
    position: absolute;
    width: 42px;
    height: 42px;
    z-index: 3;
}

    #mainpageInfographicsRow .btnIconRash img {
        position: absolute;
        left: 5px;
        top: 5px;
        width: 32px;
        height: 32px;
        transition: left linear .2s, top linear .2s, width linear .2s, height linear .2s;
        cursor: pointer;
    }

        #mainpageInfographicsRow .btnIconRash img:hover {
            left: 0px;
            top: 0px;
            width: 42px;
            height: 42px;
        }

#mainpageInfographicsRow .RashInfo .RashInfoTitle {
    font: bold 16px/19px "Open Sans";
    color: #333333;
}

#mainpageInfographicsRow .RashInfoPercent {
    font: 56px/80px "Open Sans";
    color: #909090;
    position: absolute;
    top: 100px;
    z-index: 2;
    width: 100%;
    margin: 0 auto;
    font-weight: bold;
}

    #mainpageInfographicsRow .RashInfoPercent:after {
        content: "%";
        font-size: 24px;
    }

#mainpageInfographicsRow .RashInfo .RashInfoText {
    font: 16px "Open Sans";
    color: #333333;
    text-align: right;
}

    #mainpageInfographicsRow .RashInfo .RashInfoText .key {
        font: 14px "Open Sans";
        color: #909090;
    }



/*special*/
body.special.spec_color_any #mainpagePollRow,
body.special.spec_color_any #mainpagePollRow .btnAllPollsContainer a {
    border-top: 1px solid #888;
    background: none;
    border-bottom: 1px solid #888;
}

    body.special.spec_color_any #mainpageLastnewsRow .mainpageLastnewsModule .intro_text,
    body.special.spec_color_any #mainpageLastnewsRow .mainpageLastnewsModule .date_line,
    body.special.spec_color_any #mainpageLastnewsRow h3,
    body.special.spec_color_any #mainpagePollRow .block-title,
    body.special.spec_color_any #mainpageLastnewsRow .block-title,
    body.special.spec_color_any #mainpageInfographicsRow h3,
    body.special.spec_color_any div.module_poll form.poll_answers tr.answer_result,
    body.special.spec_color_any #mainpagePollRow .poll_answers .value_count,
    body.special.spec_color_any #mainpageInfographicsRow .RashInfo .RashInfoTitle,
    body.special.spec_color_any #mainpageInfographicsRow .RashInfo .RashInfoText,
    body.special.spec_color_any #mainpageInfographicsRow .RashInfo .RashInfoText .key,
    body.special.spec_color_any #mainpageInfographicsRow .RashInfo .RashInfoText .value,
    body.special.spec_color_any #mainpageInfographicsRow .RashInfo .RashInfoPercent {
        color: inherit;
    }

body.special.spec_color_black #mainpageLastnewsRow .mainpageLastnewsModule .file_block a,
body.special.spec_color_black #mainpageLastnewsRow .mainpageLastnewsModule .fileextnsize,
body.special.spec_color_black #mainpagePollRow .question,
body.special.spec_color_black #mainpagePollRow .poll_answers,
body.special.spec_color_black #mainpagePollRow .btnAllPollsContainer a {
    color: White;
}

body.special.spec_color_white #mainpageLastnewsRow .mainpageLastnewsModule .file_block a,
body.special.spec_color_white #mainpageLastnewsRow .mainpageLastnewsModule .fileextnsize,
body.special.spec_color_white #mainpagePollRow .question,
body.special.spec_color_white #mainpagePollRow .poll_answers,
body.special.spec_color_white #mainpagePollRow .btnAllPollsContainer a {
    color: Black;
}

body.special.spec_color_black img.news-col-img {
    filter: invert(100%);
}

body.special.spec_color_any #mainpagePollRow tr.answer_result td.chart .border {
    background: none;
    border: 1px solid #888888;
}

body.special.spec_color_white #mainpagePollRow tr.answer_result td.chart .border .column {
    background: black;
}

body.special.spec_color_black #mainpagePollRow tr.answer_result td.chart .border .column {
    background: white;
}

#mainpageInfographicsRow .colForDiagBudgParams h3 {
    margin-bottom: 0;
}

#diagBudgParams {
    position: relative;
    max-width: 400px;
    margin: 0 auto 0 auto;
    margin-bottom: 30px;
}

    #diagBudgParams a {
        color: inherit;
        text-decoration: none;
        display: block;
        width: 100%;
    }

    #diagBudgParams div.menu_items_list > ul > li {
        font-size: 16px;
        line-height: 33px;
        color: #333333;
        border-radius: unset;
        padding: 3px 0;
        margin: 0;
        border-bottom: 2px solid transparent;
        position: relative;
        transition: all linear .2s;
    }

        #diagBudgParams div.menu_items_list > ul > li > a > img {
            position: absolute;
            left: 4px;
            z-index: 0;
            top: 2px;
            width: 33px;
            height: 33px;
            transition: all linear .2s;
        }

        #diagBudgParams div.menu_items_list > ul > li:hover {
            border-bottom-width: 4px !important;
            line-height: 44px;
            font-size: 18px;
        }

            #diagBudgParams div.menu_items_list > ul > li:hover > a > img {
                top: 2px;
                left: 0;
                height: 42px;
                width: 42px;
            }

        #diagBudgParams div.menu_items_list > ul > li > a > span {
            display: inline-block;
            padding-left: 50px;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_incomes {
            border-bottom: 2px solid #529a46;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_costs {
            border-bottom: 2px solid #ff7606;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_balanceBudget {
            border-bottom: 2px solid #57b59b;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_debt {
            border-bottom: 2px solid #ff1744;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_financialManagement {
            border-bottom: 2px solid #cac33e;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_statePrograms {
            border-bottom: 2px solid #3ea1bd;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_investments {
            border-bottom: 2px solid #10c17d;
        }

        #diagBudgParams div.menu_items_list > ul > li.opb_stateSupport {
            border-bottom: 2px solid #4d9eff;
        }

#mainpageInfographicsRow .colForBudgIsp .module_body {
    height: 360px;
}

#mainpageInfographicsRow .colForBudgIsp IMG {
    width: 301px;
    height: 292px;
    transition: all linear .2s;
}

    #mainpageInfographicsRow .colForBudgIsp IMG:hover {
        width: 331px;
        height: 321px;
    }
